Help Manual - PDF Unlocker

Help Manual
SysTools Excel Recovery ™

One Click Tool to Recover Corrupt Excel Files

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Excel Recovery
  • arrow Uninstall Excel Recovery
  • arrow Purchase Excel Recovery
  • arrow Online Support

  • Using Excel Recovery
  • arrow Steps to Recover Corrupt Excel Files

  • FAQs Section
  • arrow Difference in Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Excel Recovery

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Excel Recovery
  • Uninstall SysTools Excel Recovery

Using Excel Recovery

  • Steps to Recover Corrupt Excel Files

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase Excel Recovery License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Excel Recovery
  • arrow Uninstall Excel Recovery
  • arrow Purchase Excel Recovery
  • arrow Online Support

  • Using Excel Recovery
  • arrow Steps to Recover Corrupt Excel Files

  • FAQs Section
  • arrow Difference in Demo & Full Version


Overview of SysTools Excel Recovery

Using the simple and intuitive SysTools Excel Recovery software, you can repair corrupt Excel XLS files instantly. After recovery, healthy XLS file will be created by our software, which will not show any error when you open it. Recover data, images, texts, tables, formulas, charts, numbers etc from the corrupted XLS files.

Key Features of Excel Recovery

  • SysTools Excel Recovery tool repairs corrupt MS Excel (XLS) files
  • Restores original formatting while repairing heavily damaged or corrupted Excel files
  • Repair XLS files and recovers data, images, texts, tables, formulas, charts, numbers from those corrupted files
  • Recovers all the sheets of Excel file and restores the original structure of multi sheets
  • Allows you to preview partial view of recovered Excel file with texts and formatting
  • Supports MS Excel 95, 97, 2000, 2002, 2003 & 2010

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Excel Recovery
  • Product Homepage

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Excel Recovery
  • arrow Uninstall Excel Recovery
  • arrow Purchase Excel Recovery
  • arrow Online Support

  • Using Excel Recovery
  • arrow Steps to Recover Corrupt Excel Files


System Requirements of Excel Recovery Software

Before installing SysTools Excel Recovery, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software.

Mentioned below are the various pre-requisites for installing and running SysTools Excel Recovery:

Supported MS Excel Versions

MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Excel Recovery
  • arrow Uninstall Excel Recovery
  • arrow Purchase Excel Recovery


Installation of Excel Recovery Software

To install SysTools Excel Recovery into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Excel Recovery from the website: http://www.systoolsgroup.com/excel-file-recovery.html
  • Double click the SysTools Excel Recovery setup (systools-excel-recovery.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Excel Recovery will be launched.

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95

  • Table of Contents
  • arrow Overview
  • arrow System Requirements


Uninstallation of Excel Recovery Software

You can uninstall SysTools Excel Recovery from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Excel Recovery is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Excel Recovery > Uninstall SysTools Excel Recovery
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Excel Recovery will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Excel Recovery and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Excel Recovery will successfully unistalled from the computer system.

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95


Steps to Recover Corrupt Excel Files

Open SysTools Excel Recovery.
Go to Start menu » Programs » SysTools Excel Recovery » SysTools Excel Recovery. Software will display the following screen:

  • Now select the Excel file (XLS), click the Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Select XLS file and click the Open button. After selecting the XLS file, software will start loading the selected XLS file as shown below:

  • After scanning the selected XLS file, Software will generate the preview of the the recovered content of the selected XLS file as follows:

Important Note - The software provides partial preview with limited functionality, the new recovered Excel file will have all formatting preserved.

  • Now the next step is to save the recovered files.
  • To save the recovered Excel file, click the Save button as shown below:

  • After clicking on Save button, software will prompt users to select the location to save the recovered XLS file as shown below:

  • Browse to the location and type the desired name of the file and then click the Save button.
  • Then software will prompt user regarding completion of saving process as follows:

  • To open the recovered Excel file, you just need to navigate to the saving location, double click the new Excel file and view the recovered content.

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95


Difference Between Demo & Full version of Excel Recovery

Demo Version of SysTools Excel Recovery Software

SysTools Excel Recovery software can be tried by downloading the Demo Version online, which is absolutely FREE. Demo Version helps to evaluate how the software performs the Excel XLS spread sheet recovery process. You can preview the recovered information but cannot save the repaired XLS files to your system as Demo Version restricts saving of the files.

Full Licensed Version of SysTools Excel Recovery Software

To repair corrupted XLS files of MS Excel and to save those repaired Excel files to your system, SysTools Excel Recovery software can be purchased in the fully operative Full Licensed Version. Using the Full Version of our software, you can perform complete Excel spread sheet recovery. Our software reads corrupt Excel XLS file and gives preview of all its content in partial view. After previewing, you can easily save the recovered contents to your system using the full version.

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95


Purchase License of SysTools Excel Recovery

You can purchase SysTools Excel Recovery software to recover data, images, texts, tables, formulas, charts, numbers etc from corrupt MS Excel (XLS) files. These are the steps to follow to get a license for SysTools Excel Recovery software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/excel-file-recovery/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95


Online Support for SysTools Excel Recovery

Web Support

FAQs Database :

If you have queries relating to the use of SysTools Excel Recovery, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95


Trademarks

SysTools Excel Recovery ® is a copyright work of SysTools Software

MS Excel & Windows are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 2.5
Last Updated | : Mar 22, 2011
  • Supported MS Excel Versions
  • arrow MS Excel 2010, 2007, 2003, 2002, 2000, 97 & 95